* {margin:0px;padding:0px;top:0px;left:0px;}
body{
	text-align: center;
	background-color: #44607e;
}

#navlist2{
	margin-left: 0px;
	padding-left: 0px;
	white-space: nowrap;
	position: absolute;
	height: 27px;
	width: 600px;
	top: 25px;
}
#navlist2 li{
	display: inline;
	list-style-type: none;
}
#navlist2 a {
	padding: 3px 10px;
	height: 20px;
	width: 91px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #CCFFFF;
	text-decoration: none;
	background: url(../images/button.gif);
}
#navlist2 a:hover{
	background: url(../images/buttonover.gif);
	color: #FF0000;
}

#n2_3{
	left: 111px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#n2_4{
	left: 222px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#n2_5{
	left: 333px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#n2_6 {
	left: 444px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#n2_7 {
	left: 555px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}



#navlist2 span {
	padding: 3px 10px;
	height: 20px;
	width: 91px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #FF0000;
	text-decoration: none;
	background: url(../images/button.gif);
}
